body
{
	background-image: url("img/gris.jfif");

	background-size: cover;
}

#accueil 
{
	border: solid;
	background-image: url("img/blue.jpg");
	height: 110px;
	padding-left: 10px;
	text-align: center;
}
	
nav ul
{
	text-align: center;
	c
}

#CV
{
	text-align: center;
}

h3
{
	text-align: center;
}

a{
	text-decoration: none;
}
.banderole
{
	border: solid;
	background-image: url("img/informatique.jpg");
	background-repeat: repeat-x;
	height: 125px;
	text-align: center;
	padding-top: 10px;

}

#veilleinfo1{
	border: solid 1px;
}

iframe
{
	align-items: center;
	text-align: center;
	display: inline-block;
}

.banderole2
{
	border: solid;
	background-image: url("img/informatique.jpg");
	background-repeat: repeat-x;
	height: 125px;
	text-align: center;
	padding-top: 10px;

}
.banderole3
{
	border: solid;
	background-image: url("img/informatique.jpg");
	background-repeat: repeat-x;
	height: 125px;
	text-align: center;
	padding-top: 10px;

}

.banderole4
{
	border: solid;
	background-image: url("img/informatique.jpg");
	background-repeat: repeat-x;
	height: 125px;
	text-align: center;
	padding-top: 10px;

}
.banderole5
{
	border: solid;
	background-image: url("img/informatique.jpg");
	background-repeat: repeat-x;
	height: 125px;
	text-align: center;
	padding-top: 10px;

}

.banderole6
{
	border: solid;
	background-image: url("img/Veilleimg.png");
	background-repeat: repeat-x;
	height: 125px;
	text-align: center;
	padding-top: 10px;

}


	
footer
{
	border: solid;
	display: flex;
	border-raduis: 20px;
	background-image: url("img/blue.jpg");
	margin-top: 415px;
	align-items: center;
	padding-left: 10px;
}


ul
{
	padding: 0;
	margin: 0;
	list-style-type: none;  
}

li
{
	margin-left: 5px;
	display: inline-block;
}

ul li a 
{ 
	float: center;
	text-decoration: none;
	font-weight: bold;
	margin-right: 15px;
	white-space: nowrap;
}


#cv
{
	background-image: url("img/gris.jfif");
	background-repeat: no-repeat;
	background-size: cover;
}

.nav a:hover
{
	background-color : blue;
}


.projet1:hover
{
	opacity: 0.4;
}

.projet1
{
	text-align: center;
	
}

#projet1
{
	border: solid 1px;
	background-image: url("img/rouge.jpg");
	height: 110px;
	padding-left: 10px;
}

.veilleinfo1
{
	text-align: center;
}
#veilleinfo1
{
	border: solid;
	height: 110px;
	padding-top: 100px;
}

.veilleinfo1
{
	margin-left: 60px;
}


.img1
{
	margin-left: 300px;
}





.competences{
	align-items: center;
	flex-wrap: wrap;
	gap: 25px;
	justify-content: center;
}

